package com.corewing.app.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.IService;
import com.corewing.app.entity.PrivacyPolicy;

public interface PrivacyPolicyService extends IService<PrivacyPolicy> {

    Page<PrivacyPolicy> page(PrivacyPolicy privacyPolicy);

    String getLastUpdateTime();
}
